SupportCategory: Flancer - WPI coudn`t understand your system … Template: Flancer
Ansicht1 asked 46 years ago

Installing Fancer was easy and no prob. but I dont understand the structure. I cant use the visual composer, not on the pages, I see, the vidual composer icon but I cant choose anything (only classic mode???), for example which projects I want to show, or to change them. I read your documentation... but theres no info about it. Thanks for help

7 Answers
support Staff answered 4 years ago

Hi,
Please follow this link to update your VC plugin.
https://www.dropbox.com/s/yka1okqb21gjrrn/js_composer-v-4.11.2.1.zip?dl=0
Thanks

Ansicht1 answered 4 years ago

ok, only install, or must I first deinstall the old version?…. 😉

Ansicht1 answered 4 years ago

I tried it without deinstallation, but I get the message, the register exist. Is there anything to change before deinstall?

Ansicht1 answered 4 years ago

I tried it without deinstallation, but I get the message, the register exist. Is there anything to change before deinstall?

support Staff answered 4 years ago

Hi,
Please deactive old version VC and delete them.and then upload the latest version of VC.
OR you can replace the new version of VC through FTP.
Thanks

Ansicht1 answered 4 years ago

yes, super, it works… thx.

support Staff answered 4 years ago

Hi,
you are always welcome .
Thanks

Author - comments - 0